<?php
$cFoot = false;
if ($proHead){
	$_l_path = $core->rootPath("/_foot.html");
	if (file_exists($_l_path)){
		$cFoot = true;
		$server = new Server($_l_path,$core,$db,$site,$user);
		$server->legkoAccess();
		$server->legkoTag();
		$server->showLegkoErrors();
		if ($site->pro_noads < time() && $site->pro_noads != -1){
			$add = $core->drawADS();
			$server->afterBody($add);
		}
		$server->replaceBody();
		echo $server->getHTML();
	}
}
if (!$cFoot){
	if ($site->pro_noads < time() && $site->pro_noads != -1){
		echo $core->drawADS();
	}
	echo '</body></html>';
}